<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse5">2. Populasyon ayon sa Kasarian (Sex)</a>
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
              <a href="#" data-toggle="tooltip" data-placement="left" title="Ang mga impormasyon na kakailanganin ay maaaring kopyahin sa Barangay Development Plan (BDP). Isulat ang impormasyon na hinhingi sa bawat blankong espasyo.">
                  <span class="glyphicon glyphicon-info-sign"></span>
              </a>
          </div>
      </div>
</div>
      <div id="collapse5" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $sql = "SELECT * FROM tab_1_b_2 WHERE code = '$brgy'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
                $row = $result->fetch_assoc();
            }
          ?>
          <form target="tab_1_b_2" action="tab_1_b_2.php">
            <input type="text" value="<?php echo $brgy ?>" name="brgy" hidden />
          <table class="table table-bordered table-hover">
            <tr>
              <td>Kasarian (Sex)</td>
              <td>Bilang (Number)</td>
            </tr>
            <tr>
              <td>Babae</td>
              <td><input type="number" style="width:100%" name="var_1" value="<?php echo $row['var_1']; ?>" />
              </tr>
            <tr>
              <td>Lalaki</td>
              <td><input type="number" style="width:100%" name="var_2" value="<?php echo $row['var_2']; ?>" />
              </tr>
            <tr>
              <td>Mga miyembro ng LGBTQ (Lesbian, Gay, Bisexual, Transgender, Queer, atbp.)</td>
              <td><input type="number" style="width:100%" name="var_3" value="<?php echo $row['var_3']; ?>" />
              </tr>
          </table>
          <div class="row">
            <div class="col-sm-6">
                <button type="submit" class="btn btn-default">Submit</button>
            </div>
            <div class="col-sm-6">
                <iframe style="width:100%; height:25px; border:none" name="tab_1_b_2" id="tab_1_b_2"></iframe>
            </div>
          </div>
        </form>
      </div>
      </div>
    </div>
  </div>
